Bug 212865 - USB Bluetooth dongle causes CPU temperature rise
USB Bluetooth dongle causes CPU temperature rise
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-29 15:29 EST by Pat Gardner
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-07 19:24:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pat Gardner 2006-10-29 15:29:14 EST
Description of problem:

Inserting a usb bluetooth dongle causes the temperature of the cpu to rise from 
a steady 49c to 69c within a minute.

Version-Release number of selected component (if applicable):

Linux medusa 2.6.18-1.2798.fc6 #1 SMP Mon Oct 16 14:37:32 EDT 2006 i686 i686 
i386 GNU/Linux

How reproducible:

Always

Steps to Reproduce:
1.Insert bluetooth dongle
2.Monitor cpu temperature
3.
  
Actual results:

Observe cpu temperature rise of 20c.

Expected results:

Under no additional load cpu temperatre would not be expected to rise.

Additional info:

The temperatures observed are from ACPI thermal zone info. Running top reveals 
no unusual usage of user or system resources; the cpu is virtually idle.

The usb chipset from lspci:
00:02.0 USB Controller: ALi Corporation USB 1.1 Controller (rev 03)

The bluetooth dongle from lsusb:
Bus 001 Device 008: ID 0a5c:200a Broadcom Corp. (manufacturer Sitecom).
Comment 1 Jon Stanley 2007-12-31 01:38:59 EST
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!
Comment 2 Jon Stanley 2008-01-07 19:24:34 EST
Closing per previous comment.  If you can provide the requested information,
please feel free to re-open this bug.

Note You need to log in before you can comment on or make changes to this bug.